1and1 i kolejna wtopa

Data: 2016-08-25, autor: Michał Misztal

Sorry, ale dekoder ionCube na stanie powinien mieć każdy hosting. I to bez dodatkowej konfiguracji. Niestety 1and1 jest i tutaj w tyle. Wszystko trzeba instalować ręcznie. Co przy braku shella daje się nieźle w kość bo trzeba bawić się w kopiowanie php.ini (brak dostępu do globalnych ustawień).

Mamy taki sklep internetowy zgodny z PHP 5.4 (pewnie i z 7.0). I pewnego pięknego dnia ni z gruchy ni z pietruchy przełączyli wersję PHP z 5.4 na 5.5 z możliwością przełączenia do 5.6 lub 7.0. Sorry ale to jest niedopuszczalne. Normalny hosting posiada wszystkie wersje ionCube a tu - zonk - wszystko trzeba instalować od początku = przerwa w działaniu sklepu = niedopuszczalne zachowanie (brawo 1and1, kolejny fail).

Co ciekawsze, zmienili wersję systemu z 32 na 64 bit. Ok, nie mam czasu na zabawę z phpinfo() bo wszystko na szybko. A tu jeszcze taki fail. Żadnego powiadomienia na mail, nic.

No i tyle na dziś.

Skomentuj lub zgłoś błąd

© Michał Misztal 2018